Developers
V1MeFamily

/v1/me/family

POST
/v1/me/family
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/me/family" \  -H "Content-Type: application/json" \  -d '{    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "displayName": "string",    "dateOfBirth": "2019-08-24",    "consentGuardian": true,    "consentVersion": "2026-09-24-family"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "displayName": "string",  "dateOfBirth": "2019-08-24",  "status": "pending",  "requestedAt": "2019-08-24T14:15:22Z",  "canRecord": true,  "canScan": true}